Page MenuHomeMiraheze

Autoblock duration now 2 days, 16 hours, 53 minuts, and 34 seconds on brynda1231.miraheze
Closed, ResolvedPublic

Event Timeline

Brynda1231 created this task.Jan 18 2017, 05:17
Void triaged this task as Normal priority.Jan 18 2017, 20:05

Not sure if you are saying that for some reason autoblocks are now lasting for ~2.7 days, or are you asking for autoblocks to last for ~2.7 days? Mind clarifying?

Brynda1231 added a comment.EditedJan 19 2017, 21:53

Duration of autoblocks to be changed to...

Void mentioned this in Unknown Object (Diffusion Commit).Jan 20 2017, 00:40
Void added a comment.Jan 20 2017, 00:41

Well, I believe I've set it up so that autoblocks on your wiki will last for 64 hours (2 days and 16 hours).

Reception123 mentioned this in Unknown Object (Diffusion Commit).Jan 20 2017, 18:19
Reception123 closed this task as Resolved.Jan 20 2017, 18:51
Reception123 claimed this task.